Bug 145532 - CAN-2005-0398 racoon DoS
CAN-2005-0398 racoon DoS
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ipsec-tools (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
impact=moderate,public=20050309,sourc...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-19 09:51 EST by Josh Bressers
Modified: 2014-03-16 22:51 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-20 17:26:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-01-19 09:51:17 EST
*** This bug has been split off bug 145531 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.01.19
09:48 -------

Sebastian Krahmer has reported multiple issues with racoon to vendor-sec on
2005-01-19.

Upstream has been alerted.  There is no fix for this issue yet.

attachment 109966 [details] contains the analysis.
Comment 1 Josh Bressers 2005-01-19 09:52:46 EST
This issue should also affect FC2
Comment 2 Mark J. Cox (Product Security) 2005-03-20 17:26:12 EST
        CAN-2005-0398 Maybe Affects: FC2 [#145532:NEW] -> 2005-216 20050314
        CAN-2005-0398 Maybe Affects: FC3 [#145532:NEW] -> 2005-217 20050314

Note You need to log in before you can comment on or make changes to this bug.